ADVANCED PYTHON FIELD CALCULATOR
================================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Result field name[String]``:
- ``Global expression[String]``:
- ``Formula[String]``:

Outputs
-------

- ``Output layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:advancedpythonfieldcalculator', input_layer, field_name, global, formula, output_layer)
